[General]
Type=Chessmen
Name=XBoard 3D
Version=1.0
Author=Troy Corbin Jr.
AuthorEmail=tcorbin@users.sourceforge.net
AuthorWWW=http://knights.sourceforge.net
Notes=This is my attempt at creating 3D versions of the XBoard chessmen. Created with Lightwave.

[2DWhite]
King=white001.png
Queen=white004.png
Bishop=white000.png
Knight=white002.png
Rook=white005.png
Pawn=white003.png

[2DBlack]
King=black001.png
Queen=black004.png
Bishop=black000.png
Knight=black002.png
Rook=black005.png
Pawn=black003.png





